*{
    margin: 0px;
    padding:0px;
}
header{
    background-color: rgb(214, 133, 133);
    display: absolute;
    text-align: center;
}
main{
    height: 680px;
    width: max-content;
    margin: auto;
}
h2{
    font-size: 3em;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(0, 149, 255);
    margin-left: 30px;
}
table{
    border: 0.5px solid #000;
    padding: 15px;
    margin: 10px;
    font-size: 17px;
}
tbody{
    height: 500px;
}
tr{
    margin: 15px 0px;
}
td{
    padding: 5px 10px;
}
.label{
    font-size: 19px;
    color: rgb(153, 72, 34);
}
footer{
    height: 40px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
}
footer p{
    font-size: 1.5em;
}